
/* Banner Start */

section.Banner {
    background-image: url(../images/one-stop-cpa-case-study/one-stop-cpa-case-study-bg.png);
    background-repeat: no-repeat;
    background-position: 30% 100%;
    background-size: cover;
    padding-block: 18px;
}
.OneStop_CPA h1 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
    letter-spacing: -0.72px;
    margin-bottom: 16px;
}
.OneStop_CPA ul li {
    list-style: none;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 16px;
    position: relative;
    padding-left: 25px;
}
.OneStop_CPA ul li svg {
    position: absolute;
    left: 0;
}
.OneStop_CPA ul li a {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-decoration-line: underline;
}
.Video {
    border-radius:10px;
    background: var(--White, #FFF);
    padding: 12px;
}
.Video img {
    width: 100%;
}
.Video_Btm {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-top: 12px;
}
.User {
    display: flex;
    align-items: center;
    gap: 12px;
}

/* Banner End */
/*Challenge Start*/
section.Challenge_Objectives {
    background: #fff;
    padding-top: 48px;
    padding-bottom: 24px;
}
.Challenge_Box {
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
    height: 100%;
}
.Challenge_Box h4, .Challenge_Box h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 16px;
}
.Challenge_Box ul li {
    list-style: none;
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 12px;
    position: relative;
    padding-left: 27px;
}
.Challenge_Box ul li:last-child {
    margin: 0;
}
.Challenge_Box ul li svg {
    position: absolute;
    left: 0;
    top: 2px;
}
.Under_Box {
    display: flex;
    gap: 16px;
    margin-bottom: 16px;
}
.Under_Box p {
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 8px 12px;
    width: 60%;
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}
.Under_Box p.Show {
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--Theme-Blue-50, #EBEEFD);
}
.Under_Box p.Show svg {
    margin-right: 5px;
}
/*Challenge End*/

/*Video Editing Start*/
section.video_editing {
    background: #fff;
    padding-bottom: 48px;
}
.video_editing_wrapper {
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
}
.video_editing_wrapper h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 24px;
}
.video_editing_left {
    padding: 16px;
    border-radius: 12px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
}
.video_wrap {
    position: relative;
    line-height: 0;
}
.video_wrap:before {
    opacity: 0.4;
    background: #000;
    /* filter: blur(67px); */
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    /* z-index: 9; */
    content: "";
    border-radius: 12px;
}
.video_wrap > svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 9;
}
.video_wrap video {
    width: 100%;
    border-radius: 12px;
}
.video_editing_left b {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    margin-top: 16px;
    display: block;
}
.video_editing_left p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 4px;
    margin-bottom: 16px;
}
.video_editing_left > span {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-block: 16px;
}
.video_editing_left > span b {
    color: #475467;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin: 0;
}
.video_editing_left a {
    display: flex;
    padding: 8px 14px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500, #3A58EF);
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}
.video_editing_left a:hover {
    background: var(--Theme-Blue-500, #3A58EF);
    color: #fff;
}
.video_editing_left a:hover svg path {
    fill: #fff;
}
/*Video Editing Over*/

/* Social Media Management start */
section.social_media_management {
    background: #fff;
    padding-bottom: 24px;
}
.smm_wrap {
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
}
.smm_wrap > h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 24px;
}
.before_after_smm {
    border-radius: 12px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    display: flex;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
}
.before_smm > span {
    color: var(--Error-Red-500, #F04438);
    font-family: Inter;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
}
.smm_items {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
}
.smm_items .smm_item {
    border-bottom: 1px solid #EAECF0;
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
    padding-bottom: 24px;
}
.smm_icon {
    border-radius: 50%;
    background: var(--Theme-Blue-50, #EBEEFD);
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.smm_desc {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    flex: 1 0 0;
}
.smm_desc p {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.smm_desc b {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.after_smm {
    background: #EBEEFD;
}
.after_smm > span {
    color: #039855;
    font-family: Inter;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
}
.after_smm .smm_items .smm_item {
    border-color: #D0D5DD;
}
.smm_items .smm_item:last-child {
    border: none;
    padding-bottom: 0;
}
.after_smm .smm_icon {
    background: #fff;
}
.grid-5 {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 24px;
    align-items: start;
    margin-top: 24px;
}
/* Social Media Management End */

/*SEO Start*/
.seo_section .smm_wrap > span {
    display: block;
    text-align: right;
    color: #475467;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 24px;
}
.seo_section .smm_wrap > span b {
    color: #C6804D;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.seo_section .smm_wrap > span i {
    color: #4E8BE5;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.seo_section .smm_wrap > span small {
    color: #C6804D;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.newold {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 120px;
    align-self: stretch;
    margin-bottom: 36px;
}
.newold > span {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    align-self: stretch;
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
}
.newold > span.new {
    color: #3A58EF;
}
.lapwrap {
    position: relative;
    text-align: center;
    padding-bottom: 24px;
    max-width: 1246px;
}
.lapwrap a {
    display: inline-flex;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    position: absolute;
    bottom: 160px;
    white-space: nowrap;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
}
.newold > span b {
    font-weight: 700;
}


/* Video Modal */

.Watch_video .modal-content {
    border: 0;
    width: 100%;
    max-width: inherit;
    background: transparent;
}

.Watch_video .modal-header .btn-close {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #1d46f0;
    opacity: 1;
    padding: 15px;
    border-radius: 50%;
    z-index: 9;
}

.Watch_video .modal-header {
    position: relative;
    padding: 0;
}


/* Laptop Slider */



.One_Stop_Web_Dev_Section #comparison {
    width: 100%;
    padding-bottom: 65%;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}


.One_Stop_Web_Dev_Section #divisor::before,
.One_Stop_Web_Dev_Section #divisor::after {
  content: "";
  position: absolute;
  right: -2px;
  width: 4px;
  height: calc(50% - 25px);
  background: white;
  z-index: 3;
}
.One_Stop_Web_Dev_Section #divisor::before {
  top: 0;
  box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, 0.3);
}
.One_Stop_Web_Dev_Section #divisor::after {
  bottom: 0;
  box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
}

.One_Stop_Web_Dev_Section #handle {
  position: absolute;
  height: 50px;
  width: 50px;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 1;
}
.One_Stop_Web_Dev_Section #handle::before, #handle::after {
  content: "";
  width: 0;
  height: 0;
  border: 6px inset transparent;
  position: absolute;
  top: 50%;
  margin-top: -6px;
}
.One_Stop_Web_Dev_Section #handle::before {
  border-right: 6px solid white;
  left: 50%;
  margin-left: -17px;
}
.One_Stop_Web_Dev_Section #handle::after {
  border-left: 6px solid white;
  right: 50%;
  margin-right: -17px;
}

.One_Stop_Web_Dev_Section input[type=range] {
  -webkit-appearance: none;
  -moz-appearance: none;
  position: absolute;
  top: 50%;
  left: -25px;
  transform: translateY(-50%);
  background-color: transparent;
  width: calc(100% + 50px);
  z-index: 9;
}
.One_Stop_Web_Dev_Section input[type=range]:focus,
.One_Stop_Web_Dev_Section input[type=range]:active {
  border: none;
  outline: none;
}

.One_Stop_Web_Dev_Section input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: transparent;
  border: 4px solid white;
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3);
}

.One_Stop_Web_Dev_Section input[type=range]::-moz-range-track {
  -moz-appearance: none;
  height: 15px;
  width: 100%;
  background-color: transparent;
  position: relative;
  outline: none;
}

.One_Stop_Web_Dev_Section img.lap_frame {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    max-width: 906px;
    margin: 0 auto;
}

.One_Stop_Web_Dev_Section .lapwrap_Slider {
    position: relative;
    z-index: 3;
    text-align: center;
}

.One_Stop_Web_Dev_Section .lapwrap_Slider_main {
    max-width: 652px;
    text-align: center;
    margin: 0 auto;
    padding-top: 16px;
    min-height: 500px;
}

.One_Stop_Web_Dev_Section img.lap_shadow {
    position: absolute;
    top: 0;
    left: 47%;
    right: 0;
    bottom: 0;
    z-index: 9;
    display: none;
}

.One_Stop_Web_Dev_Section figure {
  position: absolute;
  background-image: url(../images/one-stop-cpa-case-study/old_one_stop_web.png);
  background-size: cover;
  font-size: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  z-index: 1;
}

.One_Stop_Web_Dev_Section #divisor {
   background-image: url(../images/one-stop-cpa-case-study/new_one_stop_web.png);
  background-size: cover;
  position: absolute;
  width: 50%;
  box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
  bottom: 0;
  height: 100%;
}




.Abmg_Web_Dev_Section figure {
  position: absolute;
  background-image: url(../images/one-stop-cpa-case-study/old_ABMG_web.png);
  background-size: cover;
  font-size: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  z-index: 1;
}

.Abmg_Web_Dev_Section #divisor {
   background-image: url(../images/one-stop-cpa-case-study/new_ABMG_web.png);
  background-size: cover;
  position: absolute;
  width: 50%;
  box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
  bottom: 0;
  height: 100%;
}

.One_Stop_Web_Dev_Section #handle::before {
    content : '';
    border-right: 6px solid #000000;
}

.One_Stop_Web_Dev_Section #handle::after {
    content : '';
    border-left: 6px solid #000000;
}

.One_Stop_Web_Dev_Section #handle {
    border-radius: 50px;
    background: var(--White, #FFF);
    box-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.08);
}


/* Watch_video Start */


.Watch_video .modal-dialog {
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.Watch_video iframe {
    position: relative;
    width: 100%;
}

.Watch_video button.btn-close {
  background-color: #fff;
  background-size: 12px;
  opacity: 1;
  position: absolute;
  top: -10px;
  right: -10px;
  border-radius: 50%;
  padding: 10px 10px;
  font-size: 14px;
  width: 15px;
  height: 15px;
  z-index: 9;
}

.Watch_video .modal-header {
  position: relative;
  padding: 0;
}

.Watch_video .modal-body {
  width: 100%;
  position: relative;
  background: #fff;
  width: 100%;
  max-width: 80vw;
  padding: 20px;
  position: relative;
  padding-bottom: 58.25%;
  height: 0;
}

.Watch_video iframe {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  margin: 20px;
}


/* Watch_video End */


@media only screen and (min-width: 1680.51px) and (max-width: 1920.51px) {
    .One_Logo img {
        max-width: 135px;
    }
}

@media only screen and (max-width: 1199px) {

    .Under_Box p.Show {
        display: flex;
    }

    .Under_Box p.Show svg {
        min-width: 19px;
    }

    .smm_items .smm_item {
        gap: 16px;
    }

    .smm_desc p {
        font-size: 16px;
        line-height: inherit;
    }

    .smm_desc b {
        font-size: 14px;
        line-height: inherit;
    }

    .OneStop_CPA h1 {
        font-size: 27px;
        line-height: inherit;
    }

    .One_Logo img {
        max-width: 170px;
    }

    .Challenge_Box ul li {
        font-size: 14px;
        line-height: inherit;
    }

    .video_editing_left b {
        font-size: 18px;
    }

}


@media only screen and (max-width: 991.51px) {
    .OneStop_CPA h1 {
        font-size: 20px;
        line-height: inherit;
    }

    .One_Stop_Web_Dev_Section img.lap_frame {
        position: absolute;
        max-width: 640px;
    }
    .One_Stop_Web_Dev_Section .lapwrap_Slider_main {
        max-width: 472px;
        text-align: center;
        margin: 0 auto;
        padding-top: 21px;
        min-height: 365px;
    }
    .One_Stop_Web_Dev_Section #comparison {
        width: 100%;
        padding-bottom: 64%;
    }
    .smm_icon {
        width: 45px;
        height: 45px;
    }
    .smm_icon svg {
        max-width: 30px;
    }

    .One_Logo img {
        max-width: 100px;
    }

    .lapwrap a {
        position: absolute;
        bottom: 125px;
    }


}

@media only screen and (max-width: 767px) {

    section.Banner {
    background-position: bottom;
}
.One_Logo {
    background-color: #EBEEFD;
    padding: 10px;
    margin-bottom: 20px;
}
.Challenge_Box {
    height: auto;
    margin-bottom: 20px;
}
.newold {
    flex-wrap: wrap;
    gap: 8px;
}
.lapwrap a {
    position: static;
    transform: none;
}
.grid-5 {
    grid-template-columns: repeat(2, 1fr);
}
.smm_wrap > h2 {
    font-size: 32px;
}

.One_Stop_Web_Dev_Section .lapwrap_Slider_main {
    max-width: 265px;
    text-align: center;
    margin: 0 auto;
    padding-top: 12px;
    min-height: 220px;
}


.One_Stop_Web_Dev_Section #comparison {
    width: 100%;
    padding-bottom: 62%;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.One_Stop_Web_Dev_Section img.lap_frame {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    max-width: 355px;
    margin: 0 auto;
}

}